package com.goafanti.order.bo;

import com.goafanti.common.model.NewOrderDun;

public class InputNewOrderDunBo extends NewOrderDun {
	private String customizeTimes;

	public String getCustomizeTimes() {
		return customizeTimes;
	}

	public void setCustomizeTimes(String customizeTimes) {
		this.customizeTimes = customizeTimes;
	}

}
